body {
	color: #000;
	font-size: 78%;
	font-weight: 400;
	line-height: 1.5;
	background: #fff;
	font-family: Helvetica,Times,Georgia,serif;
}

html { overflow-y: scroll; }

/*Accessibility*/
.accessible {
	padding: 10px;
	position: absolute;
	left: -9999em;
	background: #fff;
}
.accessible ul {
	text-align: right;
}
.accessible ul li {
	margin: 0 0 0 .5em;
	display: inline;
}
.accessible.noscript {
	position: relative;
	left: 0;
}
.accessible a {
	color:#000;
	text-decoration: none;
}

/*Core Layout*/
#page-wrapper {
	position: relative;
}

.wrap {
	width:95%;
	max-width: 1199px;
	margin:0 auto;
}
#left-col {
	width: 65%;
	float: left;
}
#right-col {
	width: 26%;
	float: right;
}


/* Slideout */
body.side-open #page-wrapper {
	right:270px;
	height:100vh;
	overflow: hidden;
}

#slideout {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	position: fixed;
	display: none;
	background: #222222;
	height: 100%;
	width: 0;
	z-index: 100;
	overflow-y: scroll;
	right: 0;
	overflow-x:hidden;
}
body.side-open #slideout {
	display: block;
	width:270px;
}
#slideout h3 {
	font-size:1.2em;
	padding:0 20px;
	color: #FCE66D;
	background:#000;
	line-height: 1.4em;
	margin-top:20px;
}
#slideout ul li {
	margin-bottom:1px;
	background:#202020;
	line-height: 1.4em;
	padding:15px 0;
}
#slideout ul li a {
	color:#fff;
	display: block;
	width:250px;
	height:100%;
	padding:0 20px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-decoration: none;
}
#slideout ul li a:hover {
	color:#fdcd07;
}

/*Header*/
#header {
	background-color: #003512;
	background-image:url('../images/background-header.png');
	background-repeat: repeat-x;
	background-position: bottom;
	min-height: 72px;
}
#logo {
	width: 200px;
	height:56px;
	margin-top:15px;
	background-image:url('../images/uo-logo-hires.png');
	background-size: contain;
	background-repeat: no-repeat;
	float:left;
}
#logo span {
	display: none;
}
#header-nav {
	float:right;
	width:300px;
	margin-top:22px;
	text-align: right;
}
#header-nav a {
	color:#fff;
	text-decoration: none;
	text-transform: uppercase;
	padding:8px;
	font-weight: bold;
}
#header-nav a:hover,
#header-nav a:focus {
	color: #fdcd07;
}
#header-sub {
	padding: .65em 0;
}
#catalog-edition {
	float:left;
	padding:7px 0 7px 10px;
}
/*Search*/
#search {
	float: right;
	position: relative;
	width:230px;
	margin-top:6px;
}
#search label,
#search-slideout label {
	display: none;
}
#search input[type=text] {
	height: 40px;
	width: auto;
	padding:0px 68px 0px 20px;
	color: #004a20;
	width:220px;
	border:1px solid #ddd;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
#search input[type=submit] {
	text-indent: -9999em;
	width: 50px;
	height: 40px;
	background: url('../images/icon-search-input.png') no-repeat center center;
	cursor: pointer;
	position: absolute;
	right:5px;
	top:0px;

	/*IE7*/
	font-size: 0;
	text-transform: capitalize; 
}
#search-slideout {
	position: relative;
	padding:5px;
}
#search-slideout input[type=text] {
	background:#444444;
	padding:10px 6px;
	width:93%;
	font-size:1em;
	border: 1px solid #314B36
}
#search-slideout input[type=submit] {
	position: absolute;
	top:7px;
	right:5px;
	cursor: pointer;
	background: url('../images/icon-search-input-yellow.png') no-repeat center center;
	text-indent: -9999em;
	width: 50px;
	height: 40px;

	/*IE7*/
	font-size: 0;
	text-transform: capitalize; 
}

/*Main Nav*/
#navigation {
	background: #e6e6e6;
	background: rgba(230,230,230,0.9);
	display: table;
	table-layout: fixed;
	position: relative;
	width:100%;
}
#navigation ul {
	display: table-row;
	text-align: center;
}
#navigation li {
	display: table-cell;
	width:1200px;
	height:51px;
	line-height: 51px;
	white-space: nowrap;
}
#navigation li a {
	display: block;
	padding:0 5px;
	cursor: auto;
	color:#000;
	text-decoration: none;
	cursor: pointer;
	font-size:1.3em;
	text-transform: uppercase;
}
#hamburger {
	display: none;
	position: absolute;
	right:30px;
	top:17px;
	cursor: pointer;
}
#hamburger span { display: none; }
#hamburger:after {
	font-size:1.8em;
	color:#fdcd07;
	content: "\f0c9";
	font-family: FontAwesome;
	display: inline-block;
}

/*Sidebar*/
#mobile-sidebar-header {
	display: none;
}
#cl-menu {
	margin-top: 8px;
	margin-bottom:15px;
}
#cl-menu ul {
	list-style: none;

	/*IE7*/
	zoom: 1;
	*display: inline;
}
#cl-menu ul.nav li.separator {
	border-top: 1px solid #B3B3B3;
}
#cl-menu ul.nav li a {
	padding: 0;
	margin: 8px 0;
	color: #111;
	display: block;
	text-decoration: none;
}
#cl-menu ul.nav li a:hover,
#cl-menu ul.nav li a:focus {
	color: #4B9433;
}

/* First Level */
#cl-menu ul.nav > li > a {
	padding-left:10px;
	font-size:1em;
}
#cl-menu ul.nav > li.active {
	border-bottom:1px solid #bbb;
	margin-bottom:8px;
}
#cl-menu ul.nav > li.active > a {
	color: #125626;
	border-bottom:1px solid #bbb;
	padding-bottom:8px;
	margin-bottom:0;
}

/* Second Level */
#cl-menu ul.nav ul.nav {
	padding:2px 0 6px 20px;
	background:#f6f6f6;
	font-size:14px;
}
#cl-menu ul.nav ul.nav > li > a {
	padding:0;
	margin:8px 0;
	font-size:10px;
}
#cl-menu ul.nav ul.nav > li.active {
	border-bottom: none;
	margin-bottom: 0;
}
#cl-menu ul.nav ul.nav > li.active > a {
	color:#333;
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:0;
}

/* Third Level */
#cl-menu ul.nav ul.nav ul.nav {
	padding-bottom: 0;
	padding-left:15px;
	margin-top:-5px;
}

#cl-menu li.self > a,
#cl-menu li.active > a { font-weight: 600;  }

#sidebar-nav-mobile { display: none; height: 0; }

/*OnThisPage Sidebar*/

#sidebar-otp {
	background:#fff;
	margin:15px 0;
	padding:0 0 1em 0;
}
#sidebar-otp div.otp-title {font-size: 1em; margin: 0 0 .25em 0; font-weight: 600; background: #354458; padding:10px 15px; color:#fff; }
#sidebar-otp p {font-size: .85em;}
#sidebar-otp ul {font-size: .85em; list-style: disc; margin: 0; padding:0 .4em 0 1em;}
#sidebar-otp ul li ul {font-size: 1em; margin: 0 0 .5em .5em;}
#sidebar-otp ul li ul li ul li { list-style-type: circle; }
#sidebar-otp ul li:first-child, #sidebar ul ul li:first-child {margin-top: .5em;}
#sidebar-otp  p.divider {
    border: dashed 1px #AAA;
    margin: 5px 0px;
}
#sidebar-otp sub {
    font-size: 0.6em;
    font-style: italic;
}
#sidebaredit, .onthispageedit {
    text-decoration: none;
}
#sidebar-otp ul li {
	list-style-type: none;
	font-weight: 600;
}
#sidebar-otp ul li ul li {
	list-style-type:disc;
	font-weight: normal;
}

/*OnThisPage Inline */
.onthispage .otp-title {
	font-weight:600;
	margin-bottom:5px;
}
#content .onthispage ul {font-size: .85em; list-style: disc; margin: 0; padding:0 .4em 0 1em;}
#content .onthispage ul li ul {font-size: 1em; margin: 0 0 .5em .5em;}
#content .onthispage ul li ul li ul li { list-style-type: circle; }
#content .onthispage ul li {
	list-style-type: none;
	font-weight: 600;
}
#content .onthispage ul li ul li {
	list-style-type:disc;
	font-weight: normal;
}

/*Breadcrumb*/
#brcprint {
	padding:1em 0;
}
#breadcrumb {
	float:left;
	width:80%;
	margin-top:5px;
}
#breadcrumb ul li {
	padding: 0 .3em 0 0;
	font-size: 1em;
	display: inline;
	color: #4B9433;
}
#breadcrumb ul li a {
	padding: 0 .3em 0 0;
	color:#000;
	text-decoration: none;
}
#breadcrumb ul li a:hover,
#breadcrumb ul li a:focus {
	text-decoration: underline;
}
#breadcrumb ul li:after {
	content: "/";
	margin-left: .3em;
}
#breadcrumb ul li:last-child:after {
	content: "";
}
#breadcrumb span.crumbsep {
	display: none;
}

/*Footer*/
#footer {
	padding:45px 0;
	background: #222222;
	position: relative;
	color:#fff;
}
#footer:before {
	content:"";
	display: table;
	background: url(../images/footer.svg) no-repeat;
	background-size: cover;
	height: 200px;
	left: 0;
	margin-top: -200px;
	opacity: 0.25;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
#footer a:hover,
#footer-bottom a:hover,
#footer a:focus,
#footer-bottom a:focus {
	color: #fdcd07;
}
#foot-left {
	width:50%;
	float:left;
	text-transform: uppercase;
}
#foot-left h3 {
	text-transform: uppercase;
	margin:0 0 12px;
	padding:0;
	line-height: normal;
	color:#fff;
}
#foot-left a {
	display: inline-block;
	padding:0;
	color:#ccc;
	margin:6px 0;
	text-decoration: none;
}
#foot-right {
	float:right;
	width:35%;
}
#foot-right a {
	color:#ccc;
	text-decoration: none;
}
#foot-right h3 {
	color:#ccc;
	margin:0;
	padding:0;
}
#foot-right p {
	padding:25px 0;
	color:#fff;
}
a.socialicon {
	display: block;
	float: left;
	height: 50px;
	width: 50px;
	text-indent: -90000px;
	background: url(../images/social-sprite-hires.png) no-repeat 0 0;
	background-size: auto 50px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top:20px;
}
a.socialicon#facebook { background-position: -0px 0; }
a.socialicon#twitter { background-position: -56px 0; }
a.socialicon#youtube { background-position: -111px 0; }
a.socialicon#instagram { background-position: -166px 0; }

#footer-bottom {
	color:#ccc;
	text-transform: uppercase;
	background:#000;
}
#footer-bottom .wrap {
	padding:30px 0 10px;
	background:url('../images/footer-logo-hires.png');
	background-repeat: no-repeat;
	background-size:53px 44px;
	background-position: right center;
}
#footer-bottom a {
	color:#ccc;
	float:left;
	text-transform: uppercase;
	margin-right:30px;
	text-decoration: none;
}

/*Content*/
#page-content {
	padding:0px 0 60px;
	color: #444444;
}
#content a {
	color: #4B9433;
	text-decoration: none;
}
#content a:hover {
	color:#000;
	text-decoration: underline;
}

/*General Typography*/
h1 {
	padding: 0 0 1em 0;
	margin:0;
	font-size: 2.5em;
	font-weight: 600;
	color: #333;
}
body.homepage h1 { display: none; }
h2,h3,h4,h5,h6 { color:#222; font-weight: 600;}
#content h2 {font-size: 2em; margin: 1em 0; line-height: 1.25em; }
#content h3 {font-size: 1.6em; margin: 1.28205em 0; line-height: 1.28205em; }
#content h4 {font-size: 1.333em; margin: 1.5em 0; line-height: 1.5em; }
#content h5 {font-size: 1.12em; margin: 1.80723em 0; line-height: 1.80723em; }
#content h6 {font-size: 1.05em; margin: 2.23881em 0; line-height: 2.23881em; }
#content p, #content dl { margin: 0 0 1em 0;}
#content p.introtext { font-weight: 400; font-size:1.4em;}
#content p.introtext em { font-style: italic; color:#00704a; }
#content ul { list-style: disc; margin: 0 0 .5em 25px;}
#content ol { margin: 0 0 .5em 30px;}
#content ol li, #content ul li {margin: 0 0 .5em 0;}
#content li br {margin: 0 0 .5em 0;}
#content ul li ul, #content ol li ol {font-size: 1em;}
#content ol li ul, #content ul li ol {font-size: 1em;}
#content li p, #content ul table, #content ol table {font-size: 1em;}
#content sup {font-size: .8em; vertical-align: super; line-height: 1;}
#content sub {font-size: .8em; vertical-align: sub; line-height: 1;}
#content hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

/*Nested Ordered Lists*/
#content ol:not([type]) {list-style: decimal;}
#content ol ol:not([type]) {list-style: lower-alpha;}
#content ol ol ol:not([type]) {list-style: lower-roman;}
#content ol ol li:first-child, #content ol ol ol li:first-child {margin-top: .5em;}

/*Nested Unordered Lists*/
#content ul ul li:first-child, #content ul ul ul li:first-child {margin-top: .5em;}

/*Tightlist*/
#content ul.tightlist {list-style: none; margin: 0 0 .5em 0;}
#content ul.tightlist ul {list-style: none; margin: 0 0 0 25px;}
#content ul.tightlist li {margin: 0;}
#content ul.tightlist ul li:first-child, #content ul.tightlist ul ul li:first-child {margin-top: 0;}

/*Blockquotes*/
#content blockquote {margin: 0 0 .25em 0; border-left: 5px solid #ccc; padding: 0 0 0 .5em; font-style: italic;}
#content blockquote p {line-height: 1.5;}
#content blockquote cite {display: block; font-size: .75em;}
#content blockquote cite:before {content: "\2014 \0020";}
#content blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {color: #ccc;}

/*Tables*/
#content table {font-size: .9em; margin: 0 0 1em 0; width: 100%; border: 1px solid #ccc;}
#content th { color:#fff; font-size:1.1em; padding: .3em .75em; vertical-align: top; font-weight: bold; border-bottom: 1px solid #ccc; text-align: left; background: #666;}
#content td {border-top: 1px solid #ccc; padding: .3em .75em; vertical-align: top;}
#content td img {vertical-align: top;}
#content td p, #content td li {margin: 0; font-size: 1em;}

/*Two Columns*/
#content .cola {
	width: 48%;
	float: left;
}
#content .colb {
	width: 48%;
	float: right;
}

/*Structured Content*/
#content tr.areaheader td,
#content td.areaheader,
#content tr.listsum td,
#content tr.plangridtotal td,
#content tr.plangridsum td {
	font-weight: bold;
}
#content tr.odd {
	background: #FFFFCC;
}
#content tr.orclass td {
	padding-top: 0;
	border-top: none;
}
#content tr.orclass td.codecol {
	padding-left: 2em;
}
#content td.hourscol,
#content th.hourscol {
	text-align: right;
}
#content .hiddencourselist {
	display: none;
}

/*Plan Grid*/
#content .plangridyear th {
	border-top: 1px solid #ccc;
}
#content .plangridterm th {
	background:#999;
}

/*Footnotes*/
#content .sc_footnotes {
	border: 0;
}
#content .sc_footnotes td {
	padding: 0 0 .75em 0;
	border: 0;
}
#content .sc_footnotes td.symcol {
	width: 15px;
	font-size: .8em;
}

/*Course Blocks*/
#content p.courseblocktitle {
	margin: 0;
	font-weight: bold;
}

/*Tabs*/
#content #tabs {
	margin: 0 0 15px 0;
}
#content #tabs ul {
	margin: 0;
}
#content #tabs ul li {
	float: left;
	list-style-type: none;
	border:1px solid #000;
	margin-right:6px;
}
#content #tabs ul li:last-child {
}
#content #tabs ul li a {
	padding: 7px 21px;
	background: #125626;
	display: block;
	color:#fff;
	text-decoration: none;
	font-size:1.12em;
}
#content #tabs ul li.active a {
	font-weight: 600;
	color: #000;
	background: #fff;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
}
#content ul.letternav li {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	margin: 0 1px 1px 0;
}
#content ul.letternav li a,
#content ul.letternav li.inactive {
	padding: .25em .6em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 1em;
	float: left;
	border: none;
	background: #125626;
}
#content ul.letternav li.inactive {
	background: #999;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
	border: none;
}
#content ul.letternav li a:hover,
#content ul.letternav li a:active,
#content ul.letternav li a:focus {
	background: #000;
}

/*Image Floats*/
#content img.imgleft {
	padding: 0 10px 10px 0;
	float: left;
}
#content img.imgright {
	padding: 0 0 10px 10px;
	float: right;
}

/*Archive Message*/
#content .archive-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Shared Message*/
#content .shared-message p {
	padding: .5em;
	border: 1px solid #ccc;
}

/*Google Search Results*/
#content .gcs-pagination {
	text-align: left;
}
#content .gcs-pagination a,
#content .gcs-pagination .current {
	padding: 5px 12px;
	font-size: 0.75em;
	color: #333;
	text-decoration: none;
	background-color: #f5f5f5;
	background-image: none;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	border: 1px solid #bbbbbb;
	display: inline-block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#content .gcs-pagination .current {
	color: #fff;
	background-color: #999;
	background-image: none;
}

/*Google Search Results*/
#content .gcs-url {
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	width: 100%;
}
#content .gcs-total  {
	margin: 0 0 1em 0;
	font-style: italic;
}
#content .gcs-result h3 {
	margin: 0;
}

/*To Top*/
a#totop {
	display: block;
	color: #fff;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #fdcd07;
	text-indent: -9999em;
	width: 43px;
	height: 43px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 999;
}
a#totop:after {
	content: "\f077";
	font-family: FontAwesome;
	font-size: 1.2em;
	text-indent: 0;
	text-align: center;
	color: white;
	display: block;
	position: absolute;
	bottom: 9px;
	right: 12px;
}

/*Print Popup*/
#print-button {
	margin: 0 0 0 10px;
	padding: 8px 15px;
	font-size: 1.1em;
	color: #fff;
	display: inline-block;
	background: #125626;
	border:1px solid #000;
	z-index:999;
}
#print-button:hover,
a#print-btn:focus #print-button {
	background: #fdcd07;
	color:#000;
}
#print-button:before {
	margin-right: 5px;
	content: "\f02f";
	font-family: FontAwesome;
	display: inline-block;
}
#print-dialog {
	padding: 0;
	width: 350px;
	text-align: left;
	background: #fff;
	border: 1px solid #000;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.screen {
	font-size: 100%;
}
#print-dialog .print-header {
	padding: 10px;
	font-size: 1.5em;
	border-bottom: 1px solid #ccc;
	background-color: #003512;
	background-image:url('../images/background-header.png');
	background-repeat: repeat-x;
	color:#fff;
}
#print-dialog .print-body {
	padding: 20px 10px;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .print-option a {
	font-weight: bold;
	text-decoration: none;
	color:#000;
}
#print-dialog .print-option p {
	margin: 0;
}
#print-dialog .buttons {
	padding: 10px;
	background:#000;
}
#print-dialog .cancel a {
	padding: 5px 12px;
	display: inline-block;
	font-size: 16px;
	line-height: normal;
	color: #333;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	float: right;
	border: 1px solid #ebebeb;
	background-color: #e6e6e6;
	background-image: -moz-linear-gradient(white, #e6e6e6);
	background-image: -o-linear-gradient(white, #e6e6e6);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #e6e6e6));
	background-image: -webkit-linear-gradient(white, #e6e6e6);
	background-image: -ms-linear-gradient(white, #e6e6e6);
	background-image: linear-gradient(white, #e6e6e6);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#print-dialog.noscript {
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	#print-dialog {
		width: 90%;
	}
}

/* Homepage */
body.home #content p.introtext {
	font-weight: 400;
	font-size:1.1em;
	margin-top:15px;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}
.widthfix {box-sizing: border-box; -moz-box-sizing: border-box;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */